.arrows span{
    position: absolute;
    z-index: 10;
    top: 47%;
    height: 40px;
    width: 40px;
    border-radius: 50%;
    cursor: pointer;
    transition: all 250ms cubic-bezier(0.25, 0.1, 0, 1.16);
}

.arrows span svg{
    fill: rgba(50, 50, 50, 1);
    transition: all 200ms ease;
}

.arrows span.prev{
    left: 5%;
}

.arrows span.next{
    right: 5%;
}

.arrows span:hover svg{
    transform: scale(0.95)
}

.dot_nav{
    display: block;
    height: 15px;
    position: relative;
    top: -30px;
    text-align: center;
}

.dot{
    /*display: inline-block;
    width: 15px;
    height: 15px;
    background: rgba(50, 50, 50, 1);;
    border: 2px solid rgba(50, 50, 50, 1);;
    z-index: 10;
    border-radius: 50%;
    margin: 0px 10px;
    transition: all 250ms ease;*/
	
	display: inline-block;
    width: 10px;
    height: 8px;
    background: #fff;
   /* border: 2px solid rgba(50, 50, 50, 1);; */
    z-index: 10;
    border-radius: 50%;
    margin-right: 6px;
    /* transition: all 250ms ease; */
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
    -moz-opacity: .4;
    -khtml-opacity: .4;
	opacity: .4;
	
	/* cursor: pointer;
    position: relative;
    background: #fff;
    width: 40px;
    height: 8px;
    margin-right: 6px;
    float: left;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
    -moz-opacity: .4;
    -khtml-opacity: .4;
    opacity: .4; */
}

.dot:hover{
    /* background: transparent; */
	opacity: 1;
	background: #fff;
    cursor: pointer;
}

.dot.active{
   /* background: transparent;
    border-color: rgba(50, 50, 50, 1); */
	opacity: 1;
	background: #fff;
}